
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body { 
   /*background: url("../img/bikbit.png") no-repeat fixed center transparent;*/
   background-color: #fff; 
   background-position: 50%; 
   font:13px/1.231 sans-serif; 
   *font-size:small; 
   vertical-align: middle;
}

a.background {
   background: url("../img/bikbit.png") no-repeat fixed center transparent;
   background-color: #fff; 
   background-position: 50%;
   display: block; 
   height: 100%; 
   width: 100%; 
   position: fixed;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { float: left; margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

/*-----------ELEMENTS-----------*/
footer {
	border-top: 5px dotted #ccc !important;
	margin-top: 20px !important;
	padding-top: 20px !important;
	text-align: center;
}
header {
	border-bottom: 5px dotted #ccc !important;
	margin-bottom: 20px !important;
}
/*-----------FONTS-----------*/
h1 {
	color: #999;
    font: 40px/48px 'ChunkFiveRegular',Arial,sans-serif;
    letter-spacing: 0.03125em;
	text-transform: uppercase;
}
h1 span.big {
	color: #666;
	font-size: 45px;
}
h1 span.hilite {
	color: #ccc;
	font-size: 50px;
	text-shadow: -1px 1px #555, -2px 2px #666, -3px 3px #777;
}

h2.purple {
	color: #ae3fd3;
    font: 20px/35px 'Lobster13Regular',Arial,sans-serif;
	font-size: 30px;
	padding: 20px 20px 0 20px !important;
	margin: 0 !important;
	text-shadow: -1px 1px 0 #fff, -2px 3px 0 #444;
}
h2.blue {
	color: #48b9f2;
    font: 20px/35px 'Lobster13Regular',Arial,sans-serif;
	font-size: 30px;
	padding: 20px 20px 0 20px !important;
	margin: 0 !important;
	text-shadow: -1px 1px 0 #fff, -2px 3px 0 #444;
}
h2.fuchsia {
	color: #f248c7;
    font: 20px/35px 'Lobster13Regular',Arial,sans-serif;
	font-size: 30px;
	padding: 20px 20px 0 20px !important;
	margin: 0 !important;
	text-shadow: -1px 1px 0 #fff, -2px 3px 0 #444;
}

/*-----------BUTTONS-----------*/
.awesome, .awesome:visited {
    background: url("../img/alert-overlay.png") repeat-x scroll 0 0 #222222;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px 6px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
.first {
	border-radius: 0px 0px 0px 5px;
}
.last {
	border-radius: 0px 0px 5px 0px;
}
.awesome:hover {
    background-color: #111111;
    color: #FFFFFF;
}
/*.awesome:active {
    top: 1px;
}*/
.small.awesome, .small.awesome:visited {
    font-size: 11px;
}
.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited {
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
.large.awesome, .large.awesome:visited {
    font-size: 25px;
    padding: 8px 14px 9px;
}
.green.awesome, .green.awesome:visited {
    background-color: #91BD09;
}
.green.awesome:hover {
    background-color: #749A02;
}
.blue.awesome, .blue.awesome:visited {
    background-color: #2DAEBF;
}
.blue.awesome:hover {
    background-color: #007D9A;
}
.red.awesome, .red.awesome:visited {
    background-color: #E33100;
}
.red.awesome:hover {
    background-color: #872300;
}
.magenta.awesome, .magenta.awesome:visited {
    background-color: #A9014B;
}
.magenta.awesome:hover {
    background-color: #630030;
}
.orange.awesome, .orange.awesome:visited {
    background-color: #FF5C00;
}
.orange.awesome:hover {
    background-color: #D45500;
}
.yellow.awesome, .yellow.awesome:visited {
    background-color: #FFB515;
}
.yellow.awesome:hover {
    background-color: #FC9200;
}
.bikblue.awesome, .bikblue.awesome:visited {
    background-color: #00a3f5;
}
.bikblue.awesome:hover {
    background-color: #2929f2;
}
.bikpurple.awesome, .bikpurple.awesome:visited {
    background-color: #774ae5;
}
.bikpurple.awesome:hover {
    background-color: #a300d6;
}
.bikpink.awesome, .pink.awesome:visited {
    background-color: #bf4ed6;
}
.bikpink.awesome:hover {
    background-color: #f203a7;
}

/*-----------NAVIGATION-----------*/
ul#topnav {
	clear: both;
	float: left;
	margin: 0 0 20px 0;
}
ul#topnav li { 
	overflow: hidden; 
	float: left; 
	height:40px;
}
ul#topnav a, ul#topnav span {
	padding: 10px 20px; 
	float: left; 
	text-decoration: none; 
	color: #fff;
	text-transform: uppercase;
	clear: both;
	line-height: 20px; 
}
ul#topnav span {
	display: none;
	color: #cecece;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, .5);
}

/*-----------Left Center Right-----------*/
#left, #center, #right {
	background-color:#888;
	border: 5px #fff;
	border-radius: 15px 0;
	box-shadow: 1px 1px #444, 2px 2px #555, 3px 3px #555;
   	-webkit-transition: all 0.4s ease-out;
   	-moz-transition: all 0.4s ease-out;
   	-o-transition: all 0.4s ease-out;
}
#left:hover, #center:hover, #right:hover {
	position: relative;
   	box-shadow: 1px 1px #999, 2px 2px #999, 3px 3px #999;
}
#left p, #center p, #right p {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 0 20px 0 20px;
	text-align:justify;
	text-shadow: 0 1px 0 #000;
}


/*
    // ========================================== \\
   ||                                              ||
   ||              End Your styles !               ||
   ||                                              ||
    \\ ========================================== //
*/

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}